Per Symantec SCL, Symantec Backup Exec 12.5, through BENW agent 9.2, is not compatible with NW6.5 SP8.

How do I revert to NW6.5 SP7?